<?php

namespace App\Facades;

use Illuminate\Support\Facades\Facade;

class GetStudentsProfilePicFacade extends Facade
{
    protected static function getFacadeAccessor()
    {
        return "getStudentsProfilePic";
    }

}


?>